Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6410 - ignored low level format in text mode install
Summary: ignored low level format in text mode install
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-27 06:30 UTC by geimer
Modified: 2015-01-07 23:39 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-12-02 16:09:26 UTC


Attachments (Terms of Use)

Description geimer 1999-10-27 06:30:46 UTC
Hello,

I just purchased the 6.1 boxed set, and noticed a problem
with the installation in text mode. I chose to do a low
level format of my partitions, but it didn't seem to take
place. I pretty sure of this, because the format step went
by very fast, and the installer later crashed and burned
after writing about 300 Megs. I know that my disk contains
bad blocks, because I got the same sort of installer crash
with 4.2 until I did a low level format.

In the mean time, I'm reinstalling a min 4.2 system with a
low level format, which I will then try to upgrade to 6.1

Rick Geimer

Comment 1 Jay Turner 1999-11-30 19:10:59 UTC
Send me more details about the partitions on your system.  I have no trouble
with the installations I run here in the office.  Selecting to check for bad
blocks always causes the 'mke2fs -c' command to run.  Send your partition table
and I will replicate here in the lab and see if I can get the same results.


Note You need to log in before you can comment on or make changes to this bug.